/*Front Page*/
#frontPageBackground {
    position: absolute;
    left: 0px;
    top: 0;
    bottom: 0px;
    right: 0;
    background-color: #ebe9da;
    background: linear-gradient(180deg,rgba(215, 215, 215, 1) 0%, rgba(235, 233, 218, 1) 70%);;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
}

#frontPageTextContainer {
    height: 100%;
}

.frontPageCenteredContainer{
    width: 70%;
    margin: auto;
    position: relative;
    max-width: 1300px;
}

#frontPageTitle {
    background-image: url(../images/firstPage/title.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right top;
    position: absolute;
    top: 10%;
    width: 100%;
    height: 50%;

    right: 0;
}

#frontPageDate {
    background-image: url(../images/firstPage/date.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    position: absolute;
    top: 20%;
        width: 60%;
    right: 0;
    height: 30%;
}

#frontPageMotive{
    background-image: url(../images/firstPage/motive.png);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50%;
        height: 80%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
}
/*
#frontPageTitle {
    position: absolute;
    top: 5%;
    width: 50%;
    height: 45%;
    right: 10%;
    margin: auto;
    max-width: 600px;
    text-align: right;
    color: #ffffff;
    font-family: 'Oswald', sans-serif;
} */

#frontPageLangContainer {
    pointer-events: none;
    height: 100%;
}

#frontPageLang {
    pointer-events: initial;
    color: #000;
    font-family: 'Oswald', sans-serif;
    position: absolute;
    right: 0;
    bottom: 10%;
    font-size: 1.5vw;
}

#frontPageLang a:link,
#frontPageLang a:visited {
    color: #000;
    text-decoration: none;
}

#frontPageLangSpacer::before {
    /* content: ' | | '; */
}

#frontPageLangSpacer{
    display: block;
}


#frontPageStream {
    position: absolute;
    left: 20px;
    bottom: 20px;
    width: 90%;
    padding-top: 56.25%;
    max-width: 300px;
}

#frontPageStream .innerContainer {
    padding: 10px 15px 15px;
    background-color: #1d561d;
}

#frontPageStream .streamHeadline {
    position: relative;
    padding-left: 20px;
    color: white;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 5px;
}

#frontPageStream .streamHeadline::before {
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: red;
    top: 12px;
    left: 0;
    content: "";

}

@media (max-height: 260px) {
    #frontPageStream {
        display: none;
    }
}

@media (max-width: 850px) {
    #frontPageTextContainer {
        width: 90%;
    }
    #frontPageStream {
        display: none;
    }

    #frontPageLang {
        width: 100%;
        font-size: 20px;
        text-align: right;
        position: absolute;
        bottom: 2%;
        left: 0;
    }

    #frontPageLangSpacer::before {
        content: ' | | ';
    }

    #frontPageLangSpacer{
        display: inline;
    }

    #frontPageDate {
        bottom: 25%;
        }
        }


@media (max-aspect-ratio: 0.8) {

}
@media (max-height: 400px) and (min-width: 850px) {
    #frontPageTitle {
        height: 90%;
        margin: auto;
        width: 100%;
        background-position: center top;
position: absolute;
    right: auto;
    display: inline;
    max-width: 100%;
    }

}

@media (max-height: 550px) and (max-width: 850px) {
    #frontPageTitle {
        height: 70%;
        margin: auto;
        width: 100%;
        background-position: right top;
        position: absolute;
        right: auto;
        display: inline;
        max-width: 100%;
    }
    
    #frontPageMotive {
        height: 60%;
    }

    #frontPageDate {
        background-position: right bottom;
    }
}